## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ICUBridgeCollationCompareFunctorImpl.hpp File Reference

Include dependency graph for ICUBridgeCollationCompareFunctorImpl.hpp:

Go to the source code of this file.

## Compounds

- struct CollationCacheStruct
- struct CollationCacheStruct::CollatorDeleteFunctor
- struct CollationCacheStruct::CollatorFindFunctor

## Defines

- #define ICUBRIDGE_COLLATIONCOMPAREFUNCTORIMPL_GUARD_1357924680

## Functions

- XALAN_USES_MEMORY_MANAGER (CollationCacheStruct) class XALAN_ICUBRIDGE_EXPORT ICUBridgeCollationCompareFunctorImpl

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  typedef Collator CollatorType

## Define Documentation

#define ICUBRIDGE_COLLATIONCOMPAREFUNCTORIMPL_GUARD_1357924680

Value:

## Function Documentation

XALAN_USES_MEMORY_MANAGER ( | CollationCacheStruct )

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN typedef Collator CollatorType

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.